Found what you have been looking for?

Search
Generic filters
Exact matches only
Filter by Categories
Customization
Domains
Lightroom Plugin
Tools and Tips

SmugMug Lightroom Plugin not working in the new version of Lightroom Classic CC

Adobe just released a new version of Lightroom CC and Lightroom Classic CC. Some users have reported that the plugin no longer works – that Lightroom shows that the plugin is no longer compatible with the new version of Lightroom.

But no worries – there is an easy solution for this. Open the Adobe Creative Cloud app → open the MARKETPLACE tab → open MANAGE PLUGINS section. Here you will see all of the extensions that you have installed – including the SmugMug plugin – with an error icon:

SmugMug Plublish Plug-in with an error message.

As you can see on the above screenshot – the plugin is installed but you cannot enable it. To solve this issue click on the three-dot icon and choose the uninstall option:

Uninstalling the plugin

Don’t worry – the plugin will still show on this page once you have uninstalled it. Now click the INSTALL button to install it once again and this will solve the issue.

Your plugin will work exactly as before.

Comments (12)

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Support this PORTAL

I am writing this portal in my free time and I pay for it myself. So, if you want to support my work – use this button to buy me a coffee 🙂 Which will help towards the hosting costs of the portal.